body{
	font-family: sans-serif !important;
}
.navbar{
	position:absolute;
	z-index:999;
	width:100%;
	top: 0;
}
.arrg2-nav a{
	font-size: 18px;
}
.arrg2-nav a:hover{
	font-size: 18px;
	text-decoration: underline;
}
.arrg2-nav a span{
	color: black;
	font-weight: 500;
}
#arrg-active-colr .nav-link span{
	color: yellowgreen !important;
} 
#arrg-active-colr a:hover{
	color: yellowgreen !important;
	text-decoration-color: yellowgreen;
} 
.arrg-com-nav .nav-link span{
	padding: 5px 30px;
}
/*this bannar*/
.arrg-idx-bann{
	position: relative;
	width: 100%;
}
.arrg-idx-bann-form{
	position: absolute;
	width: 30%;
	top: 33%;
	left: 10%;
	background-color: rgb(220, 220, 220);
	border-radius: 10px;
	/*box-shadow: 0px 1px 3px #001;*/
}
.arrg-bann-frm-txt{
	width: 80%;
	text-align: center;
}
.arrg-bann-frm-txt p{
	font-size: 26px;
	color: yellowgreen;
	font-weight: 100;
	padding: 12px 0px 0px 0px;

}
/*this is form*/
.input-container {
  display: -ms-flexbox; /* IE10 */
  display: flex;
  width: 100%;
  margin-bottom: 15px;
}

.icon {
  padding: 10px;
  background: white;
  color: grey;
  min-width: 50px;
  text-align: center;
  font-size: 26px !important;
  border-top-left-radius: 5px;
  border-bottom-left-radius: 5px;
}

.input-field {
  width: 100%;
  padding: 10px;
  outline: none;
  border-top-right-radius: 5px;
  border-bottom-right-radius: 5px;
  transition: 0.5s;
  border:none !important;
}
.input-field:hover{
  font-size: 14px;
  transition: 0.5s;
}
/* Set a style for the submit button */
.btn {
  background-color: olivedrab;
  color: white;
  padding: 15px 20px;
  border: none;
  cursor: pointer;
  width: 100%;
  opacity: 0.9;
  outline: none;
  border-radius: 5px;
}

.btn:hover {
  opacity: 1;
  color: white !important;
}
/*this is radio check box*/
/* The container */
.container {
  display: block;
  position: relative;
  padding-left: 28px;
  margin-bottom: 12px;
  cursor: pointer;
  font-size: 14px;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}

/* Hide the browser's default checkbox */
.container input {
  position: absolute;
  opacity: 0;
  cursor: pointer;
  height: 0;
  width: 0;
}

/* Create a custom checkbox */
.checkmark {
  position: absolute;
  top: 0;
  left: 0;
  height: 20px;
  width: 22px;
  background-color: #eee;
}

/* On mouse-over, add a grey background color */
.container:hover input ~ .checkmark {
  background-color: #ccc;
}

/* When the checkbox is checked, add a blue background */
.container input:checked ~ .checkmark {
  background-color: olivedrab;
}

/* Create the checkmark/indicator (hidden when not checked) */
.checkmark:after {
  content: "";
  position: absolute;
  display: none;
}

/* Show the checkmark when checked */
.container input:checked ~ .checkmark:after {
  display: block;
}

/* Style the checkmark/indicator */
.container .checkmark:after {
  left: 9px;
  top: 5px;
  width: 5px;
  height: 10px;
  border: solid white;
  border-width: 0 3px 3px 0;
  -webkit-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  transform: rotate(45deg);
}
.arrg-bth-rad{
	display: flex;
	flex-direction: row;
}
.arrg-idx-radio-btn{
	width: 40%;
}
.arrg-idx-radio-btn-txt{
	width: 60%;
}
.arrg-idx-radio-btn-txt span{
	font-size: 12px;
	color: white;
}
/*this is form section */
.arrg-idx-nobann-form{
	background-color: rgb(220, 220, 220);
	box-shadow: 0px 1px 3px #001;
	width: 100%;
	visibility: hidden;
	display: none;
}
/*end of form section*/
/*this is bannar section for mobile*/
.arrg-bannr-mlb{
	visibility: hidden;
	display: none;
}


/*this is meet section*/
.arrg-idx-met-main{
	width: 100%;
	position: relative;
}
.arrg-idx-met-ovrly{
	position: absolute;
	width: 35%;
	top: 68%;
	left: 5.5%;
	display: flex;
	flex-direction: row;
}
.arrg-idx-met-ovrly2{
	position: absolute;
	width: 83%;
	top: 74%;
	left: 12%;
	display: flex;
	flex-direction: row;
}
.arrg-met-btn1{
	width: 48%;
	padding: 12px 12px;
	border-radius: 10px;
	background-color: rgb(220, 220, 220);
}
.arrg-met-btn1 button{
	width: 100%;
	height: 40px;
	border:none;
	border-radius: 5px;
	background-color: cadetblue;
    color: white;
	transition: 0.5s;
    font-size: 14px;
}
.arrg-met-btn1 button:hover{
	background-color: white;
	transition: 0.5s;
    color: cadetblue;
}
.arrg-meet-mlb{
	visibility: hidden;
	display: none;
}
/*end of meet section*/
/*this is logo items section*/
.arrg-idx-logo-itm{
	width: 88%;
}
.arrg-idx-logo-head h3{
	color: olivedrab;
}
.arrg-logo-hed-txt{
	width: 90%;
	display: flex;
	flex-direction: row;
}
.arrg-idx-logo-line{
	width: 20%;
}
.arrg-idx-line{
	position: relative;
	width: 100%;
}
.vl {
  border-left: 10px solid olivedrab;
  height: 15px;
  position: absolute;
  width: 100%;
  left: 46%;
  right: 46%
}
/*this is heading and text*/
.arrg-idx-head-txt{
	width: 75%;
}
/*end of logo items section*/
/*this is key section*/
.arrg-idx-key-main{
	position: relative;
	width: 100%;
}
.arrg-idx-key-btn{
	position: absolute;
	width: 30%;
	top: 40%;
	left:35%;
	right: 35%;
	border-radius: 8px;
	text-align: center;
}
.arrg-idx-key-btn button{
	width: 100%;
	font-size: 36px;
	font-weight: 100 !important;
	border:none;
	color: white;
	background-color:olivedrab;
	height: auto; 
	padding: 8px 0px;
	border-radius: 8px;
}
/*this is footer*/
.arrg-footer{
	text-align: center;
	background-image: url(../img/photoimg7.jpg);
	background-size: cover;
	height: 495px;
}
.arrg-min-ftr{
	width: 70%;
	background-color: #bebebe;
	border-radius: 15px;
	/*box-shadow: 0px 1px 3px #001;*/
} 
.arrg-main-txt-input{
	width: 92%;
}
.arrg-main-txt-input h3{
	color: white;
	font-weight: lighter !important;
}
.arrg-frt-fild{
	display: flex;
	flex-direction: row;
}
.arrg-ftr-input{
	width: 33.3%;
}
.arrg-ftr-input input{
	width: 90%;
	border:none;
	height: 42px;
	font-size: 16px;
	padding-left: 12px;
	border-radius: 5px;
	color: lightgrey;
	transition: 0.5s;
	outline: none;
}
.arrg-ftr-input input:hover{
	font-size: 14px;
	transition: 0.5s;
}
.arrg-ftr-input input:focus{
	box-shadow: 0 0 0 0.2rem rgba(0,123,255,.25);
}
.arrg-txt-area{
	width: 97%;
}
.arrg-txt-area textarea{
	border-radius: 5px;
}
.arrg-ftr-btn{
	width: 30%;
}
.arrg-ftr-btn button{
	width: 100%;
	font-size: 18px;
	font-weight: 100 !important;
	border:none;
	color: white;
	background-color:olivedrab;
	height: auto; 
	padding: 5px 0px;
	border-radius: 8px;
}
/*this is moble and desktop arrangement*/
.arrg-mlb-srn{
	visibility: hidden;
	display: none;
}
/***************/
/*media quree*/
/***************/
@media only screen and (max-width: 1167px){
	.arrg-met-btn1{
		padding: 8px 8px !important;
	}
	.arrg-met-btn1 button{
		height: 36px !important;
	    font-size: 14px !important;
	}
}
@media only screen and (max-width: 991px){
	.arrg-com-nav .nav-link span{
		padding: 0px 0px !important;
	}
	.arrg-idx-bann-form{
		visibility: hidden !important;
		display: none !important;
	}
	.arrg-idx-nobann-form{
		visibility: visible !important;
		display: block !important; 
	}
	/*this is meet button*/
	/*.arrg-met-btn1{
		padding: 6px 6px !important;
	}
	.arrg-met-btn1 button{
		height: 30px !important;
	    font-size: 12px !important;
	}*/
	/*this is bannar section for mobile*/
	.arrg-banr-disp-non{
		visibility: hidden !important;
		display: none !important;
	}
	.arrg-bannr-mlb{
		visibility: visible !important;
		display: block !important;
	}
	/*this mobile section of form*/
	.arrg-idx-nobann-form{
		position: relative !important;
		width: 100% !important;
	}
	.arrg-bann-frm-txt{
		position: absolute !important;
		top: 34% !important;
		width: 92% !important;
		left: 4%;
		right: 4%;
	}
}
@media only screen and (max-width: 867px){
	.arrg2-nav a{
		font-size: 16px !important;
	}
}
@media only screen and (max-width: 767px){
	.arrg2-nav a{
		font-size: 14px !important;
	}
	.arrg-ftr-input{
		width: 100% !important;
		margin-top: 12px;
	}
	.arrg-frt-fild{
		flex-direction: column !important;
	}
	.arrg-ftr-input input{
		width: 96% !important;
	}
	.arrg-main-txt-input h3{
		font-size: 22px !important;
	}
	/*this is meet section*/
	.arrg-meet-mlb{
		visibility: visible !important;
		display: block !important;
	}
	.arrg-idx-met-main{
		visibility: hidden !important;
		display: none !important;
	}
	/*this kay button*/
	.arrg-idx-key-btn button{
		font-size: 28px !important;
		padding: 8px 0px !important;
	}
	/*this is moble and desktop arrangement*/
	.arrg-mlb-srn{
		visibility: visible !important;
		display: block !important;
	}
	.arrg-dsk-srn{
		visibility: hidden !important;
		display: none !important;
	}


}
@media only screen and (max-width: 667px){
	.arrg2-nav a{
		font-size: 12px !important;
	}
	
}
@media only screen and (max-width: 500px){
	.arrg2-nav a{
		font-size: 10px !important;
	}
	/*this is meet button*/
	/*.arrg-met-btn1{
		padding: 1px 4px 6px 4px !important;
	}
	.arrg-met-btn1 button{
		height: 18px !important;
	    font-size: 8px !important;
	}*/
	.arrg-idx-key-btn button{
		font-size: 16px !important;
		padding: 8px 0px;
	}
	/*this is meet button*/
	.arrg-met-btn1{
		padding: 3px 4px 4px 4px !important;
	}
	.arrg-met-btn1 button{
		height: 24px !important;
	    font-size: 10px !important;
	}
	.arrg-idx-key-btn button{
		font-size: 14px !important;
		padding: 8px 0px;
	}
}
@media only screen and (max-width: 359px){
	.arrg2-nav a{
		font-size: 8px !important;
	}
}
@media only screen and (max-width: 337px){
	.arrg2-nav a{
		font-size: 7px !important;
	}
}
